    .somivi{
        display:flex;
        width:100%;
        padding:144px 20px 101px 20px;
        justify-content:center;
        position: relative;
        /*background-color:purple;*/
      }
      
      .somivi .content{
        display:flex;
        width:100%;
        flex-direction:column;
        gap:101px;
        /*background-color:green;*/
        max-width:1241px;
        justify-content:center;
        align-items:center;
        z-index:2;
      }
      
      .somivi .intro{
        display:flex;
        gap:20px;
        align-items:center;
        justify-content:space-between;
        max-width:860px;
        /*background-color:grey;*/
        width:100%;
      }
      
      .somivi .intro h3{
        text-align:center;
        max-width:721px;
        /*background-color:pink;*/
        color:white;
        font-size:23px;
        line-height:30px;
        font-weight:600;
      }
      
      .somivi .corchete{
        display:flex;
        width:32px;
        height:210px;
        /*background-color:orange;*/
        flex-shrink:0;
      }
      
      .somivi .cardsContainer{
        display:flex;
        width:100%;
        gap:35px;
        /*background-color:brown;*/
      }
      
      .somivi .card{
        display:flex;
        padding:55px 51px;
        width:100%;
        flex-direction:column;
        justify-content:flex-end;
        gap:27px;
        background-color:darkblue;
        position:relative;
        min-height:456px;
        color:white;
        padding-top:250px;
        background:linear-gradient(to top, #4F4F4F, #212121);
        border-radius:8px;
      }
      
      .somivi .card .title{
        font-size:37px;
        line-height:38px;
        font-weight:700;
      }
      
      .somivi .card .texto{
        font-size:16px;
        line-height:23px;
        font-weight:500;
      }
      
      .somivi .iconSpace{
        display:flex;
        position:absolute;
        top:0;
        right:0;
        width:324px;
        height:254px;
        justify-content:center;
        align-items:center;
      }
      
      .somivi .iconSpace .pleca{
        display:flex;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index:1;
        border-radius:0 8px 0;
        background:linear-gradient(-45deg, #7A7A7A,#C2C2C2,#C2C2C2, #767676);
        clip-path: polygon(
0 0,
100% 0,
100% 100%
);
      }
      
      .somivi .icon{
        width:100%;
        display:flex;
        width:180px;
        height:180px;
        /*background-color:black;*/
        z-index:2;
      }
      
      .somivi .icon img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }
      
      
      .somivi .fondo{
        display:flex;
        position:absolute;
        z-index:1;
        width:100%;
        height:589px;
        top:0;
        left:0;
        background-color:black;
  -webkit-mask-image: linear-gradient(
    to bottom,
    black 80%,
    transparent
  );
  mask-image: linear-gradient(
    to bottom,
    black 80%,
    transparent
  );
      }
      
      .somivi .fondo img, .somivi .corchete img{
          width:100%;
          height:100%;
          object-position:center;
          object-fit:cover;
      }
      


      @media(max-width:1000px){

        .somivi{
          padding-top: 80px;
        }
       
.somivi .fondo{
  height: 500px;
}

.somivi .content {
  gap: 80px;
}



.somivi .card {
    padding: 40px 30px;
    padding-top: 190px;
  }



.somivi .iconSpace {
  width: 70%;
  height: 200px;
  justify-content: right;
}


      }





      @media(max-width:700px){

        .somivi .intro{
            gap:0;
        }

.somivi .intro h3 {
  font-size: 18px;
    line-height: 23.5px;
}


.somivi .fondo{
  height: 200px;
}


.somivi .cardsContainer {

  flex-direction: column;

}

.somivi{
  padding-bottom: 80px;
}


.somivi .icon {
  width: 150px;
  height: 150px;
}

.somivi .iconSpace{
  width: 60%;
  height: 180px;
  max-width: 270px;
}

.somivi .card{
  padding-top: 170px;
  min-height: fit-content;
}


.somivi .card .title {
        font-size: 30.9px;
        line-height: 31.5px;
}



    .somivi .card .texto {
        font-size: 15px;
        line-height: 22px;
    }



      }